Subject: Re: Communites in the US

From: Elph Morgan <[email-masked]>
Date: 29 Jun 1995 14:42:39 GMT

[email-masked] (Tina K. Mcbrearty) wrote:
>Hi all,
>	I'm looking for some current information on intentional or 
>planned communites in the United States.  Could anyone let me in on 
>some?  I'm interested in knowing where some of these communites are, who 
>lives there, what they do, ect...  I'm starting from just about ground 
>zero, all of the information I have previously had is out of date.  If 
>anyone could suggest current books or articles that would be of help too.

Hi Tina,

The latest Communities Directory lists about 540 intentional communities. 
It's probably the most up-to-date resource (printed in April) aside from 
the Communities Magazine which comes our quarterly.

If you have Web access see http://www.well.com/user/cmty/

The C Dir's ISBN is 0-9602714-3-0 and is priced at $20.

-elph